import os
import sys
import time
import dropzone as dz

sys.path.append(os.getcwd())
import action

action_name = sys.argv[1]
__builtins__.items = sys.argv[2:]
__builtins__.dz = dz

getattr(action, action_name)()